
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  
  color: rgb(5, 5, 5);
  
  font-weight: 700;
}
[data-novi-id="2"]{
  
  text-transform: capitalize;
  
  
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
